.bgLogo{position:absolute;top:0;left:0px;width:315px;height:119px;background:url('../img/bgNav.png') no-repeat right top;z-index:999;}
a.logo, a:active.logo, a:visited.logo{display:block;float:left;width:172px;height:76px;margin:6px 0 0 75px;background:url(../img/logoTelkomsel.png) no-repeat 0 0;background-position:0 0px;overflow:hidden;text-indent:-15000px}
a:hover.logo{background-position:0 0px}
.pullNav{padding-left:150px;}
.ieForm{float:left;height:57px}
.navbar-inverse .navbar-inner{filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCE0507', endColorstr='#FF970709', GradientType=0);}

.sidebarContent p{margin:0 0 25px 0;}
.sidebarList img{float:left;height:30px;margin:0 10px 0 0;}

.socialMedia img{width:65px;float:right;}

.connect{width:400px;}

.row-fluid{}
.maxWidth{max-width:961px;margin:0 auto 0 auto}
.span12{}
.newsWrapper{margin:0 auto}
.news{float:left;width:240px}

.subMenu{float:left;width:200px}
.subMenuSpacer{display:none}
.subMenuInner{font-family:'DINReg';color:#fff;font-size:15px;text-transform:capitalize}